// Carga documentos
function cargarDocumentos(){

    let nombre        = $('#nombre').val();
    let tipodocumento = $('#tipodocumento_prueba').val();
    let creador       = $('#creador').val();
    let id_proceso    = $('#id_proceso_prueba').val();
    let id_perfil    = $('#id_perfil_prueba').val();

  	var objXMLHttpRequest = new XMLHttpRequest();
  	objXMLHttpRequest.onreadystatechange = function() {
  	  if(objXMLHttpRequest.readyState === 4) {
  	    if(objXMLHttpRequest.status === 200) {

  	      document.getElementById("carga_documentos").innerHTML = objXMLHttpRequest.responseText;

  	    } 

  	  }
	}
	objXMLHttpRequest.open('GET', '../vista/modulos/contenedor_documentos.php?id_proceso='+id_proceso+"&id_perfil="+id_perfil+'&nombre='+nombre+'&tipodocumento='+tipodocumento+'&creador='+creador);
	objXMLHttpRequest.send();

}